# Default (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.annotation, annotation type: Default

Package co.aikar.commands.annotation

# Annotation Type Default

@Retention(RUNTIME) @Target({METHOD,PARAMETER,ANNOTATION_TYPE}) public @interface Default
If used on a method, sets default command handler for the root command of this group If used on a parameter, sets the value to be used for context resolution

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`String`
`value`

## Element Details

### value

String value

Default:
  ""